27
Content-Disposition: inline; filename="
b
.travis.yml
1dd
Last-Modified: Wed, 17 Sep 2025 23:04:57 GMT
Expires: Sat, 15 Sep 2035 23:04:57 GMT
ETag: "07c11f5171b3ce29029882e941df22a793a60338"

language: c
compiler:
 - clang
 - gcc
before_install:
 # we need a more recent cmake than travis provides (at least 2.8.9):
 - echo "yes" | sudo add-apt-repository ppa:kalakris/cmake
 - sudo apt-get update -qq
 - sudo apt-get install -qq cmake python3 valgrind
script:
 - make testtarball
 - PROG=`ls cmark-*.*/build/src/cmark` make leakcheck

0

HTTP/1.0 500 Internal Server Error
Date: Wed, 17 Sep 2025 23:04:57 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
